This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 115495 - conflicts with man 1.5m2
conflicts with man 1.5m2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages-ko (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Joo
Alexandre Petit-Bianco
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-12 19:56 EST by Jens Petersen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-13 00:26:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2004-02-12 19:56:24 EST
Description of problem:
man 1.5m2 contains the manpages:

/usr/share/man/ko/man1/man.1.gz
/usr/share/man/ko/man5/man.config.5.gz

which are also provided by man-pages-ko, hence
there is a conflict.

Version-Release number of selected component (if applicable):
1.48-10
Comment 1 Akira TAGOH 2004-02-13 00:26:25 EST
It was already fixed in 1.48-11

Note You need to log in before you can comment on or make changes to this bug.